Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 03:17:00 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have very bad experience online shopping I order on 3 may and still I didnt get my delivery call on customer services they said u get delivery 5 may but I didn't get today I again call they said u will get today still not get . Only lie to customer mis guide.  I am sure I am not again shopping from center point such a wrost and bad experience with center point https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2527949